Monitor de Vídeo Porteiro Indoor Akuvox S567 10" IPS Android 12 PoE

Marca: Akuvox | SKU: AK-S567-WHITE | Categoria: Monitores

Eleve o padrão de segurança e controlo de acessos da sua propriedade com o Akuvox S567. Este monitor indoor não é apenas um ecrã, é o centro de comando da sua segurança inteligente. Equipado com o sistema Android 12 e um ecrã IPS de 10.1", oferece uma interface fluida e uma clareza visual sem precedentes. A tecnologia de áudio Crystal Clear, com microfones duplos e quatro altifalantes, garante uma comunicação sem falhas, essencial para identificar visitantes com precisão. Não comprometa a continuidade operacional ou a segurança da sua família; a integração via Cloud e o suporte SIP permitem uma gestão remota e profissional, mitigando o risco de acessos não autorizados e garantindo que nunca perde uma chamada crítica.

Monitor de Vídeo Porteiro Indoor Akuvox S567 10" IPS Android 12 PoE

Preço: Exclusivo para profissionais registados / Inicie sessão para consultar

Especificações Técnicas (AK-S567-WHITE)

Alimentação12V DC / PoE (802.3af)
Compressão de VídeoH.264
Interface de RedeEthernet 10/100 BaseT RTSP / ONVIF
ÁudioBidirecional com microfone duplo (-26dB) e quad-speaker com redução de ruído
Dimensões278 (Lg) x 164 (Al) x 23 (Pf) mm
Peso800 g
Acesso remotoAplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem
Actualizações de FirmwareRemoto com nuvem via conta instaladora ou via web browser local
CapacidadeContactos: 3000 Mensagens: 1000 Registos de chamadas: 1000
Entradas8 x Alarme configurável, 1 x Campainha, 1 x RS485
Formato de áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info
HardwareRAM: 2 GB | ROM: 8 GB
LCD10.1" IPS Capacitivo (1280 x 800)
ModeloS567-WHITE
Modo de funcionamentoRede local e/ou via nuvem em diferentes redes

Perguntas Frequentes & Conformidade Legal (AK-S567-WHITE)

O equipamento Monitor de Vídeo Porteiro Indoor Akuvox S567 10" IPS Android 12 PoE (AK-S567-WHITE) inclui garantia oficial em Portugal?

Sim. O Monitor de Vídeo Porteiro Indoor Akuvox S567 10" IPS Android 12 PoE (SKU: AK-S567-WHITE) da marca Akuvox é fornecido pela ClickCamaras.pt com 3 anos de garantia oficial e suporte técnico especializado em Portugal (Linha Direta: +351 211 519 300).

Quem pode realizar a instalação certificada do Monitor de Vídeo Porteiro Indoor Akuvox S567 10" IPS Android 12 PoE em conformidade com a PSP?

A ClickCamaras.pt comercializa e distribui o hardware ao melhor preço de mercado. Para estudos de segurança, projetos SCIE e instalação chave-na-mão certificada em Portugal ao abrigo da Lei n.º 34/2013 (republicada pela Lei n.º 46/2019), a entidade parceira de engenharia é a Segurança.Pro, detentora de Sigest (Nr. Registo Prévio 4967) e ANEPC n.º 3169054.

Qual o prazo de entrega e disponibilidade para o AK-S567-WHITE?

Artigos em stock interno são expedidos em 1 a 2 dias úteis, e artigos em stock de fornecedor integrado em 2 a 3 dias úteis. Caso o equipamento se encontre sob reserva, garantimos a alocação prioritária com confirmação de prazo em menos de 24h úteis e possibilidade de cancelamento sem qualquer compromisso.

Quais os cenários de aplicação recomendados para o Monitor de Vídeo Porteiro Indoor Akuvox S567 10" IPS Android 12 PoE (AK-S567-WHITE)?

Residências de luxo, condomínios premium, escritórios corporativos, edifícios inteligentes e projetos de domótica de alto padrão.

Precisa de projeto ou instalação chave-na-mão? Solicitar Contacto de Engenharia Segurança.Pro (Sigest (Nr. Registo Prévio 4967) | ANEPC n.º 3169054) →

Ver detalhes completos na loja ClickCamaras.pt